/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section */
/***********************************************/

/*****************************************/
/* Start your style declarations here */
/*****************************************/

@font-face {
    font-family: 'Calibri';
    src: url('https://50181316.fs1.hubspotusercontent-na1.net/hubfs/50181316/Calibri-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('https://50181316.fs1.hubspotusercontent-na1.net/hubfs/50181316/Calibri.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('https://50181316.fs1.hubspotusercontent-na1.net/hubfs/50181316/Calibri-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
html { scroll-behavior: smooth; }
body {
    line-height: 145%;
    /* 26.1px */
}

h1,
h2,
h3 {
    line-height: 110%;
}

h4 {
    line-height: 115%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 16px
}

.text-16 {
    font-size: 16px;
}

a {
    transition: all 0.3s ease;
  
}

body #main-content .sec-blue_bg  p a{
text-underline-offset: 6px;
color:var(--hsElevate--color--base--2);   
text-decoration-color: var(--hsElevate--color--base--2); 
text-decoration:underline;
}

body #main-content .sec-blue_bg  p a:hover{
color:var(--hsElevate--color--base--2);
text-decoration-color: var(--hsElevate--color--base--3); 
text-decoration:none !important;
}



body #main-content  p a{
text-underline-offset: 6px;
color:var(--hsElevate--color--base--3);   
text-decoration-color: var(--hsElevate--color--base--2); 
text-decoration:underline;
}

body #main-content  p a:hover{
color:var(    --hsElevate--color--base--3);
text-decoration-color: var(--hsElevate--color--base--3); 
text-decoration:none !important;
}


a:hover,
a:focus {
    outline: none;
    text-decoration: none !important
}

p:last-child,
p:last-of-type {
    margin-bottom: 0;
    margin-block: 0;
}
p+ul, p+ol, p+h2,p+h3,p+h4,p+h5,p+h6{
   margin-top: 16px;
}

.hs_cos_wrapper_type_linked_image img.hs-image-widget {
    border-radius: 12px;
}

.wrapper {
    max-width: 1188px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 30px;
    position: relative;
    z-index: 5;
  width:100%;
  box-sizing:border-box;
}

.row-fluid-wrapper {
    position: relative
}

.row-fluid-wrapper.dnd-section:has(.shape-display_both) {
    margin: 56px 0;
}

.row-fluid-wrapper.dnd-section:has(.shape-top_show) {
    margin-top: 56px;
}

.row-fluid-wrapper.dnd-section:has(.shape-Bottom_show) ,
.row-fluid-wrapper.dnd-section:has(.shape-bottom_show) {
    margin-bottom: 56px;
}

.full-with {
    width: 100vw;
    margin-right: calc(-50vw + 50%);
}

.right-full-width {
    width: 50vw;
    margin-right: calc(-50vw + 50%);
    padding-right: 0;
    padding-left: 0;
    margin-left: 0;
    max-width: inherit;
}

.left-full-width {
    width: 50vw;
    margin-left: calc(-50vw + 50%);
    padding-left: 0;
    margin-right: 0;
    padding-right: 0;
    max-width: inherit;
}

ul,
ol {
    list-style-type: none;

}

.center-align {
    text-align: center;
}

.right-align {
    text-align: right;
}

.left-align {
    text-align: left;
}

.text-uppercase {
    text-transform: uppercase;
}

.text-decuration-none {
    text-decoration: none;
}

.d-flex {
    display: flex;
}

.d-inline-flex {
    display: inline-flex;
}

.flex-row {
    flex-direction: row;
}

.flex-column {
    flex-direction: column;
}

.flex-row-reverse {
    flex-direction: row-reverse;
}

.flex-column-reverse {
    flex-direction: column-reverse;
}

.justify-content-start {
    justify-content: flex-start;
}

.justify-content-end {
    justify-content: flex-end;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-between {
    justify-content: space-between;
}

.justify-content-around {
    justify-content: space-around;
}

.align-items-start {
    align-items: flex-start;
}

.align-items-end {
    align-items: flex-end;
}

.align-items-center {
    align-items: center;
}

.align-items-baseline {
    align-items: baseline;
}

.align-items-stretch {
    align-items: stretch;
}

.align-content-start {
    align-content: flex-start;
}

.align-content-end {
    align-content: flex-end;
}

.align-content-center {
    align-content: center;
}

.align-content-between {
    align-content: space-between;
}

.align-content-around {
    align-content: space-around;
}

.align-content-stretch {
    align-content: stretch;
}

.flex-wrap {
    flex-wrap: wrap;
}

.flex-no-wrap {
    flex-wrap: nowrap;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.center-btn {
    display: flex;
    justify-content: center;
}

.desktop-hide {
    display: none !important;
}

.mobile-hide {
    display: block !important;
}

img {
    max-width: 100%
}

body .site-btn {
    padding: 13px 22px;
    border-radius: 12px;
    background-color: var(--hsElevate--color--base--2);
    color: var(--hsElevate--button--primary__textColor);
    font-family: Calibri;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%;
    /* 26.1px */
    text-decoration: none;
    display: inline-block;
    text-align: center;
    transition: all 0.3s ease;
    border:0;
}

body .site-btn:focus,
body .site-btn:hover {
    color: var(--hsElevate--color--accent--1);
    background-color: var(--hsElevate--color--base--3);
    text-decoration: none;
}

body .site-border-btn {
    border: 1px solid rgba(0, 23, 41, 0.32);
    padding: 10px 22px;
    border-radius: 12px; 
    background-color: var(--hsElevate--color--accent--1);
    color: var(--hsElevate--button--primary__textColor);
    font-family: Calibri;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%;
    /* 26.1px */
    display: inline-block;
    text-align: center;
    text-decoration: none;
  min-height:52px;
}

body .site-border-btn:hover {
    color: var(--hsElevate--color--accent--1) !important;
    background-color: var(--hsElevate--color--base--3);
}

body .site-border-btn:hover img {
    filter: brightness(0) invert(1);
}

body .btn-arrow-right {
    /* Add this arrow in header button
background-image:url(https://50181316.fs1.hubspotusercontent-na1.net/hubfs/50181316/btn-arrow.svg); */
    background-image: url(https://50181316.fs1.hubspotusercontent-na1.net/hubfs/50181316/arrow-right-icon.svg);
    background-position: calc(100% - 16px) center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    padding-right: 39px;
}

body .btn-arrow-right:hover {
    /* Add this arrow in header button
background-image:url(https://50181316.fs1.hubspotusercontent-na1.net/hubfs/50181316/btn-arrow-white.svg); */
}

.sec-grey_bg {
    background-color: var(--hsElevate--color--accent--2);
}

.sec-blue_bg {
    background-color: var(--hsElevate--color--base--1);
}
.sec-blue_shade{
    background-color:#F3F5FA;
}

.sec-grey_bg {
    --timeline-gap-bg: var(--hsElevate--color--accent--2);
}

.sec-blue_bg {
    --timeline-gap-bg: var(--hsElevate--color--base--1);
}
.sec-blue_shade{
    --timeline-gap-bg:#F3F5FA;
}

.sec-blue_bg h1,
.sec-blue_bg h2,
.sec-blue_bg h3,
.sec-blue_bg h4,
.sec-blue_bg h5,
.sec-blue_bg h6,
.sec-blue_bg ul li,
.sec-blue_bg a:hover,
.sec-blue_bg p {
    color: var(--hsElevate--color--accent--1);
  
}
.sec-blue_bg .desc, .sec-blue_bg .tab-text {
  color:var(--hsElevate--color--accent--1);
}
.sec-blue_bg .story-left__body{
  color:var(--hsElevate--color--accent--1);
}
.sec-blue_bg .scroll-indicator__label{
color:var(--hsElevate--color--accent--1);
}
.sec-blue_bg lottie-player{
filter: brightness(20);
}
.sec-blue_bg p a {
    text-decoration:underline;
}
.sec-blue_bg a:hover{ text-decoration:none}
.sec-blue_bg .banner-contact-block  .content p{
      color: rgba(0, 23, 41, .9);
}
/*************shape css start***********/
.shape-top_show .shape-bottom,
.shape-bottom_show .shape-top,
.shape-Bottom_show .shape-top,
.shape-none .shape-top,
.shape-none .shape-bottom {
    display: none;
}

.shape-top {
    position: absolute;
    left: 0;
    height: 56px;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    bottom: 100%;
}

.shape-bottom.blue_bg,
.shape-top.blue_bg {
    background: var(--hsElevate--color--base--1)
}

.shape-bottom.grey_bg,
.shape-top.grey_bg {
    background: var(--hsElevate--color--accent--2);
}

.shape-top:before {
   content: "";
    position: absolute;
    left: -1px;
    bottom: -1px;   
    width: calc(100% + 2px);
    height: 57px;
    clip-path: polygon(0 100%, 0 0, 100% 100%);
    z-index: 2;
}

.shape-top:after {
     content: "";
    position: absolute;
    left: -1px;
    bottom: -1px;
    width: 100%;
    width: calc(100% + 2px);
    height: 57px;
    clip-path: polygon(100% 100%,
            /* bottom right */
            100% 0%,
            /* top right */
            0% 100%
            /* bottom left */
        );
    z-index: 1;
}

.shape-bottom {
    position: absolute;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    height: 56px;
    top: 100%;
}

.shape-bottom:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 1px;
    width: 100%;
    height: 56px;

    clip-path: polygon(100% 0%,
            /* top right */
            100% 100%,
            /* bottom right */
            0% 0%
            /* top left */
        );
    z-index: 2;
}

.shape-bottom:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 1px;
    width: 100%;
    height: 56px;
    clip-path: polygon(0% 0%,
            /* top left */
            0% 100%,
            /* bottom left */
            100% 0%
            /* top right */
        );
    z-index: 1;
}

.sec-grey_bg .shape-bottom:before,
.sec-grey_bg .shape-top:before {
    background: var(--hsElevate--color--accent--2);
}

.sec-grey_bg .shape-bottom:after,
.sec-grey_bg .shape-top:after {
    background: #ebebeb;
}

.sec-blue_bg .shape-bottom:before,
.sec-blue_bg .shape-top:before {
    background: var(--hsElevate--color--base--1);
}

.sec-blue_bg .shape-bottom:after,
.sec-blue_bg .shape-top:after {
     background: var(--hsElevate--color--accent--3);
}
/*************shape css end************/
/*************Form css start****************/
body form.hs-custom-form.hs-form {
    background-color: #fff;
    padding: 24px 24px 60px 24px;
  position:relative;
}
body form.hs-custom-form.hs-form p.required-field-text{
      position: absolute;
  bottom: 24px;
    color: rgba(0, 23, 41, 0.60);}

body form.hs-custom-form.hs-form .hs_firstname,
body form.hs-custom-form.hs-form .hs_lastname,
body form.hs-custom-form.hs-form .hs_email,
body form.hs-custom-form.hs-form .hs_phone {
    width: 50%;
    display: inline-block;
}

body form.hs-custom-form.hs-form .hs_firstname,
body form.hs-custom-form.hs-form .hs_email {
    padding-right: 12px;
}

body form.hs-custom-form.hs-form .hs_lastname,
body form.hs-custom-form.hs-form .hs_phone {
    padding-left: 12px;
}

body form.hs-custom-form.hs-form .hs-form-field textarea,
body form.hs-custom-form.hs-form .hs-form-field input {
   font-size: 16px;
    line-height: 145%;
    color: rgba(0, 23, 41, 0.50);
    padding: 9px 14px;
    border-radius: 8px;
    border: 1px solid #D3D7EE;
    background: var(--hsElevate--color--accent--1);
}

body form.hs-custom-form.hs-form .hs-form-field span.hs-form-required {
    color: var(--hsElevate--color--base--2)
}

body form.hs-custom-form.hs-form .hs-fieldtype-radio ul {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}
body form.hs-custom-form.hs-form p.required-field-text span{
  color: var(--hsElevate--color--base--2);
}

body form.hs-custom-form.hs-form .hs-fieldtype-radio ul li {
    padding: 10px 14px 10px 35px;
    border-radius: 8px;
    width: calc(50% - 8px);
    position: relative;
    margin-block-end: 0;
    border: 1px solid #D3D7EE;
    background: var(--hsElevate--color--accent--1)
}

body form.hs-custom-form.hs-form .hs-fieldtype-radio ul li input {
    opacity: 0;
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0;
    width: 100% !important;
    height: 100%;
}

body form.hs-custom-form.hs-form .hs-fieldtype-radio ul li span:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    border: 1px solid rgba(0, 23, 41, 0.16);
    top: 18px;
    left: 14px;
    display: block;
}

body form.hs-custom-form.hs-form .hs-fieldtype-radio ul li input[type:checked]+span:before {
    border-color: var(--hsElevate--color--base--2);
}
body form.hs-custom-form.hs-form  p{color:var(--hsElevate--formLabel__textColor)}


body form.hs-custom-form.hs-form .hs-form-field {
    margin-block-end: 16px;
}

body form.hs-custom-form.hs-form .hs_firstname,
body .contact-banner form.hs-custom-form.hs-form .hs_email {
    vertical-align: top;
}

body form.hs-custom-form.hs-form .hs-form-field input[type=email] {
    background-image: url(https://50181316.fs1.hubspotusercontent-na1.net/hubfs/50181316/email.svg);
    background-repeat: no-repeat;
    background-position: 14px center;
    background-size: 16px;
    padding-left: 40px;
}

body form.hs-custom-form.hs-form .hs-form-field input[type=tel] {
    background-image: url(https://50181316.fs1.hubspotusercontent-na1.net/hubfs/50181316/phone.svg);
    background-repeat: no-repeat;
    background-position: 14px center;
    background-size: 16px;
    padding-left: 40px;
}

body .hs-form textarea {
    height: 120px;
}

.hs-form label span {
    font-family: Calibri;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%
}

body form.hs-custom-form.hs-form .hs-fieldtype-radio ul li label span {
    font-family: Calibri;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
}

body form.hs-custom-form.hs-form .hs-fieldtype-radio ul {
    margin-bottom: 24px;
}

body form.hs-custom-form.hs-form .hs-submit {
    margin-top: 24px;
}

body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs-fieldtype-radio ul li {
    padding: 7px 14px 8px 40px;
}

body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs-fieldtype-radio ul li label {
    margin-bottom: 0;
}

body form.hs-custom-form.hs-form .actions .hs-button {
    border-radius: 12px;
    padding: 14px 24px;
}

body form.hs-custom-form.hs-form ul li:before {
    display: none;
}

body form.hs-custom-form.hs-form .hs-richtext {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
}
body form.hs-custom-form.hs-form .hs-richtext p a{color:var(--hsElevate--color--base--2); text-decoration:none;font-weight: 400;}
body form.hs-custom-form.hs-form .hs-richtext p a:hover{color:var(--hsElevate--color--base--3)}
body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs-fieldtype-radio ul li span:before {
    top: 14px;
}

body form.hs-custom-form.hs-form .actions .hs-button:hover {
    color: var(--hsElevate--color--accent--1);
    background-color: var(--hsElevate--color--base--3);
}


body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs-form-field span.hs-form-required {
    color: #F08921;
      margin-left: 2px;
}

.hs_cos_wrapper_type_form .hs-form .inputs-list li {
    padding-left: 0;
}

.hs_cos_wrapper_type_form .hs-form .hs-error-msg {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
}
body form.hs-custom-form .hs_error_rollup {
    display: none;
}
/***********Slider csds***********/


body .swiper-button-prev,
body .swiper-button-next {
  position: static;
  width: 52px;
  height: 52px;
 border: 1px solid rgba(0, 23, 41, 0.32);
  border-radius: 50%;
  background: var(--hsElevate--color--accent--1);
}
body .swiper-button-next.swiper-button-disabled, body .swiper-button-prev.swiper-button-disabled{
  opacity:0.5;
}


body .swiper-button-prev::after,
body .swiper-button-next::after {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  background-image: url("https://50181316.fs1.hubspotusercontent-na1.net/hubfs/50181316/slider-arrow-right.svg");
  background-size: 14px;
}

body .swiper-button-prev::after {
  transform: rotate(180deg);
}

/******************/

body main ul {
    padding-left: 0px;
    margin-bottom: 0;
}

body main ul li {
    list-style-type: none;
    padding-left: 20px;
    position: relative;
    margin-bottom: 8px;
}

body main ul li:last-child {
    margin-bottom: 0px;
}

body main ul li:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background-color: var(--hsElevate--color--base--2);
    border-radius: 100%;
    left: 0px;
    top: 8px;
}
body main ul ul li:before{
      background-color: transparent;
  border:2px solid var(--hsElevate--color--base--2)
}

body #main-content  ul li a{
  color:var(--hsElevate--color--base--2);   
  text-decoration-color: var(--hsElevate--color--base--2);  
}
body #main-content  ul li a:hover{
    color:var(--hsElevate--color--base--3);
    text-decoration-color: var(--hsElevate--color--base--3); 
}
.banner-contact-block {
    border-radius: 16px;
    padding: 16px;
    border: 1px solid rgba(0, 23, 41, 0.16);

    background:  var( --hsElevate--color--accent--1);
    backdrop-filter: blur(17px);
    margin-bottom: 8px;
    display: flex;
    gap: 16px;
    color: #001729;
}

.banner-contact-block.bluebg {
    background:var(--hsElevate--color--accent--3);
    color:  var( --hsElevate--color--accent--1);
    border: 1px solid rgba(255, 255, 255, 0.12);
}

.banner-contact-block.bluebg a {
    color: var( --hsElevate--color--accent--1);
}

.banner-contact-block.bluebg a:hover {
    opacity: 0.8;
    color:  var( --hsElevate--color--accent--1);
}

.banner-contact-block .icon {
    width: 48px;
    height: 48px;
  min-width:48px;
    border-radius: 16px;

    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(60, 77, 158, 0.20);
}

.banner-contact-block.bluebg .icon {
    background-color: var( --hsElevate--color--accent--1);
}

.banner-contact-block .title {
    font-weight: 700;
    margin-bottom: 8px;
    color: var(--hsElevate--color--base--3);
}

.banner-contact-block .title.text-16 {
    line-height: 160%;
    /* 25.6px */
    letter-spacing: -0.16px;
    margin: 0;
    text-transform: uppercase;
    opacity: 0.8;
    font-weight: 400;
}

.banner-contact-block.bluebg .title {
    color:  var( --hsElevate--color--accent--1);
}
.hs-form .hs-error-msgs li label {
    color: var(--hsElevate--formRequired__color);
}

.banner-contact-block .content {
    font-size: 16px;
    font-weight: 700;
    line-height: 140%;
    /* 22.4px */
    opacity: 0.8;
}
body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs-fieldtype-radio ul li.hs-form-radio.is-checked span:before
{
      border: 5px solid var(--hsElevate--button--primary__backgroundColor);
}
body form.hs-custom-form.hs-form .hs-form-field textarea:focus-visible, body form.hs-custom-form.hs-form .hs-form-field input:focus-visible,
body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs-fieldtype-radio ul li.hs-form-radio.is-checked{
    outline: unset;
    border-color: var(--hsElevate--button--primary__backgroundColor);
}

.is-safari .site-btn {
    padding: 15px 24px 11px !important;
 }
.is-safari .mobile-toggle{
  top: 28px;
}
.section-title-desc {
    max-width: 936px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 48px;
}
.section-title-desc .paragraph{max-width:744px; margin:0 auto}
sup {
/*     font-size: 28px;
    vertical-align: -webkit-baseline-middle;  */
  font-size: 26px;
    vertical-align: -webkit-baseline-middle;
    line-height: 0;
    top: -0.3em;
}
h1 sup, h2 sup, h3 sup, h4 sup, h5 sup, h6 sup {
    font-size: 60%;
    line-height: 0;
    top: -0.9em;
}
sup.sup-number {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.5em;
}
sup.multi-number {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.5em;
}
body main ul ul {
    margin-left: 20px;
}

body .hs-elevate-feature-list{gap:30px}
body .hs-elevate-feature-list .hs-elevate-feature-list__feature{
    background-color: var(--hsElevate--color--accent--1);
    border: 1px solid rgba(0, 23, 41, .16);
    border-radius: 16px;
    margin-bottom: 0;
    padding: 16px;
  width:calc(50% - 30px);
 }
body .hs-elevate-feature-list svg{
 align-items: center;
    border: 1.1px solid rgba(60, 77, 158, .2);
     border-radius: 17.6px;
    display: flex;
    flex: 46px 0 0;
    height: 46px;
    justify-content: center;
    width: 46px;
    padding: 11px;
}

body .hs-elevate-feature-list svg path{
  fill:#3c4d9e;
}
body .hs-elevate-feature-list .hs-elevate-feature-list__body{
 font-size:1.125rem;
}

body iframe{max-width:100%}
body.executive-team-page .lender-results .lender-row-card .card-contact-info,
body.board-of-directors-page .filter-section,
body.executive-team-page .filter-section{display:none}
body.commercial-lending-team-page  .filter-section .county-dropdown{display:none}
body.board-of-directors-page .lender-results .lender-row-card .card-contact-info{display:none}

table.simple-static-table {border:1px solid #000;     border-collapse: collapse;}
table.simple-static-table td {border-right:1px solid #000; padding:15px;}
table.simple-static-table tr td:last-child {border:0}
/****************MEdia Query start********************/
@media(max-width:1200px) {
    .header-bottom-row {
        padding: 10px 0
    }
  .is-safari .mobile-toggle{
            top: 7px;
  }

}

@media(max-width:1204px) {
    .row-fluid-wrapper.dnd-section:has(.shape-display_both) {
        margin: 35px 0;
    }

    .row-fluid-wrapper.dnd-section:has(.shape-top_show) {
        margin-top: 35px;
    }
.row-fluid-wrapper.dnd-section:has(.shape-Bottom_show),
    .row-fluid-wrapper.dnd-section:has(.shape-bottom_show) {
        margin-bottom: 31px;
    }

    .shape-top,
    .shape-top:before,
    .shape-top:after,
    .shape-bottom,
    .shape-bottom:before,
    .shape-bottom:after {
        height: 36px;
    }  

}

@media(max-width:991px) {
  .section-title-desc{
    margin-bottom:30px;
  }
    .desktop-hide {
        display: block !important;
    }

    .mobile-hide {
        display: none !important;
    }
}
@media(max-width:767px){
body .hs-elevate-feature-list{flex-wrap:wrap;}
body .hs-elevate-feature-list .hs-elevate-feature-list__feature{
  width:100%
}
  table.simple-static-table,
  table.simple-static-table tbody,
  table.simple-static-table tbody tr,
  table.simple-static-table tbody tr td {display:block;}
  table.simple-static-table tbody tr td {border-bottom:1px solid #000;}
}

@media(max-width:680px) {

    body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs_firstname,
    body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs_lastname,
    body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs_email,
    body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs_phone {
        width: 100%;
        padding-left: 0px
    }

    body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs_firstname,
    body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs_email {
        padding-right: 0px
    }

    body .hs_cos_wrapper_type_form form.hs-custom-form.hs-form .hs-fieldtype-radio ul li {
        width: 100%;
    }
}



body#hs-content-id-209372414477 .table-wrapper-main table.table-business-account td.td-label,
body#hs-content-id-209372414477 .table-wrapper-main table.table-business-account th.td-label{display:none
}


body.hs-blog-post .tab-inner {
    gap: 24px !important;
}
body.hs-blog-post .tab-col-left{
    flex: clamp(350px, calc(21.875rem + 0vw), 350px) 0 0 !important;
}

.hs-search-field__bar .hs-search-field__suggestions li a,
#hs_cos_wrapper_widget_1778136508810 .hs-search-field--open .hs-search-field__suggestions a{
    color: var(--hsElevate--section--lightSection--1__textColor) !important;    
}

.hs-search-results .hs-search-results__listing .hs-search-results__listing__item .hs-search-results__link{
    color: #3c4d9e !important;
}

.hs-search-results .hs-search-results__listing .hs-search-results__listing__item .hs-search-results__link:hover{
    color: var(--hsElevate--color--base--3) !important;
}
.submitted-message {
    background-color: #228122;
    padding: 5px 10px;
   color:var( --hsElevate--color--accent--1);
    text-align: center;
}
body #main-content .sec-white_bg h1 a, 
body #main-content .sec-white_bg h2 a,
body #main-content .sec-white_bg h3 a,
body #main-content .sec-white_bg h4 a,
body #main-content .sec-white_bg h5 a,
body #main-content .sec-white_bg h6 a,
body #main-content .sec-white_bg p a
body #main-content .sec-white_bg ul li a, body #main-content .sec-white_bg ol li a, body #main-content .sec-white_bg  span a,
body #main-content .sec-white_bg a:not(.site-btn),
body #main-content .sec-white_bg a:not(.site-btn):hover,
body #main-content .sec-grey_bg a:not(.site-btn),
body #main-content .sec-grey_bg a:not(.site-btn):hover,
body #main-content .sec-grey_bg h1 a, 
body #main-content .sec-grey_bg h2 a,
body #main-content .sec-grey_bg h3 a,
body #main-content .sec-grey_bg h4 a,
body #main-content .sec-grey_bg h5 a,
body #main-content .sec-grey_bg h6 a,
body #main-content .sec-grey_bg p a
body #main-content .sec-grey_bg ul li a, body #main-content .sec-grey_bg ol li a, body #main-content .sec-grey_bg  span a{
  color:var(--hsElevate--color--accent--3);
  text-decoration-color: var(--hsElevate--color--accent--3);
}
body #main-content .sec-blue_bg h1 a, 
body #main-content .sec-blue_bg h2 a,
body #main-content .sec-blue_bg h3 a,
body #main-content .sec-blue_bg h4 a,
body #main-content .sec-blue_bg h5 a,
body #main-content .sec-blue_bg h6 a,
body #main-content .sec-blue_bg p a
body #main-content .sec-blue_bg ul li a, body #main-content .sec-blue_bg ol li a, body #main-content .sec-blue_bg  span a{
  color:var(--hsElevate--color--base--2);
  text-decoration-color:var(--hsElevate--color--base--2);
}
body #main-content .sec-blue_bg h1 a:hover, 
body #main-content .sec-blue_bg h2 a:hover,
body #main-content .sec-blue_bg h3 a:hover,
body #main-content .sec-blue_bg h4 a:hover,
body #main-content .sec-blue_bg h5 a:hover,
body #main-content .sec-blue_bg h6 a:hover,
body #main-content .sec-blue_bg p a:hover,
body #main-content .sec-blue_bg ul li a:hover, 
body #main-content .sec-blue_bg ol li a:hover, 
body #main-content .sec-blue_bg span a:hover{
  color: var(--hsElevate--color--base--2);
}
body #main-content .sec-blue_bg .hs-form .hs-richtext a, body #main-content .sec-blue_bg .hs-form .hs-richtext a:hover {
    color:var(--hsElevate--color--accent--3) !important;
  text-decoration-color:var(--hsElevate--color--accent--3) !important;
}
  text-decoration-color: var(--hsElevate--color--accent--3);
}